#
# Bacula Tray Monitor Configuration File
#
# Copyright (C) 2000-2023 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Monitor {
  Name = bacula-mon
  RefreshInterval = 120 seconds
}
   
Client {
  Name = bacula-fd
  Password = "MueCoEdReujBcHrUlDiPHiPt1dt0YOIihGyLkMubON8q"          # password for FileDaemon
  Address = bacula.domain.tld
  Port = 9102
}

#Storage {
#  Name = bacula-sd
#  Address = bacula.domain.tld
#  Port = 9103
#  Password = "8hijaQa8dZfsLjs2KAe6ex70liD87CpgsNNAOvZmJy+T"          # password for StorageDaemon
#}
#
#Director {
#  Name = bacula-dir
#  Address = bacula.domain.tld
#  Port = 9101
#  Password = "MnzFVhbXYAyrVkNQTq++pzf0ylJfFQtBc2uX215nDTdJ"         # password for the Directors   
#}
